# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = nftables
pkgbase = nftables
xdata = pkgtype=pkg
pkgver = 1:1.1.1-1
pkgdesc = Netfilter tables userspace tools
url = https://netfilter.org/projects/nftables/
builddate = 1729293071
packager = Tuxcore <dev@tuxcore.org>
size = 1119833
arch = x86_64
license = GPL-2.0-only
backup = etc/nftables.conf
depend = libmnl
depend = libnftnl
depend = gmp
depend = readline
depend = ncurses
depend = jansson
optdepend = python: Python bindings
makedepend = asciidoc
makedepend = python
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
